{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Mutes all future notifications for a conversation until you comment on the thread or get an **@mention**. If you are watching the repository of the thread, you will still receive notifications. To ignore future notifications for a repository you are watching, use the [Set a thread subscription](https://docs.github.com/rest/activity/notifications#set-a-thread-subscription) endpoint and set `ignore` to `true`.","properties":{"path":{"type":"object","properties":{"thread_id":{"type":"integer","description":"The unique identifier of the notification thread. This corresponds to the value returned in the `id` field when you retrieve notifications (for example with the [`GET /notifications` operation](https://docs.github.com/rest/activity/notifications#list-notifications-for-the-authenticated-user))."}},"required":["thread_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete a thread subscription","id":"github.activity.delete-thread-subscription","example":{"path":{"thread_id":1}},"maxRequests":1,"summary":false}}